<STYLE>

BODY 	{background-color: white;
		font-family: arial;
		color: black; } 

		
TH 	{font-family: Arial; font-size: 10pt;}
TD 	{font-family: Arial; font-size: 10pt;}
		




.article_text 	{font-family: Arial;
		font-size: 9pt;
		color: rgb(0,0,0);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
.project_crumbs 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(43,85,127);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }



.a8000000n 	{font-family: Arial;
		font-size: 8pt;
		color: rgb(0,0,0);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a8000000b 	{font-family: Arial;
		font-size: 8pt;
		color: rgb(0,0,0);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a8000066n 	{font-family: Arial;
		font-size: 8pt;
		color: rgb(0,0,102);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a8000066bnolink 	{font-family: Arial;
		font-size: 8pt;
		color: rgb(0,0,102);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
.a6000066bnolink 	{font-family: Arial;
		font-size: 6pt;
		color: rgb(0,0,102);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
			
.a10000000n 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(0,0,0);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a10000000b 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(0,0,0);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		



.a10ffffffn 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(255,255,255);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a10ffffffb 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(255,255,255);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }



		
		
.a10000066n 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(0,0,102);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a10000066b 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(0,0,102);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

		
		

		
.a10336699n 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(51,102,153);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a10336699b 	{font-family: Arial;
		font-size: 10pt;
		color: rgb(51,102,153);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }		



.a12336699n 	{font-family: Arial;
		font-size: 12pt;
		color: rgb(51,102,153);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a12336699b 	{font-family: Arial;
		font-size: 12pt;
		color: rgb(51,102,153);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }				
		



.a12000000n 	{font-family: Arial;
		font-size: 12pt;
		color: rgb(0,0,0);
		font-weight: normal;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

.a12000000b 	{font-family: Arial;
		font-size: 12pt;
		color: rgb(0,0,0);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
		
		

.content_title {font-family: Arial;
		font-size: 17pt;
		color: rgb(0,0,0);
		font-weight: bold;
		
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }

		
.table_borderless_2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	color: #000000;	}
	
.table_borderless_3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #000000;
	border-left-color: #ffffff;
	color: #ffffff;	}	
		
.big_link_bold_text 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }
		
.big_link_bold:link 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.big_link_bold:active 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.big_link_bold:visited 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.big_link_bold:hover 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: #949494;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.reference_link:link 	{font-family: Arial;text-decoration: none;font-size: 7pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.reference_link:active 	{font-family: Arial;text-decoration: none;font-size: 7pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.reference_link:visited 	{font-family: Arial;text-decoration: none;font-size: 7pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.reference_link:hover 	{font-family: Arial;text-decoration: underline;font-size: 7pt;color: #949494;font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_description:link 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_description:active 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_description:visited 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_description:hover 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_page:link 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_page:active 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_page:visited 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_page:hover 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: rgb(43,85,127);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_bold:link 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_bold:active 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_bold:visited 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_bold:hover 	{font-family: Arial;text-decoration: underline;font-size: 8pt;color: #949494;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }
		
.small_link_bold:link 	{font-family: Arial;text-decoration: none;font-size: 7pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.small_link_bold:active 	{font-family: Arial;text-decoration: none;font-size: 7pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.small_link_bold:visited 	{font-family: Arial;text-decoration: none;font-size: 7pt;color: rgb(43,85,127);font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.small_link_bold:hover 	{font-family: Arial;text-decoration: underline;font-size: 7pt;color: #949494;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }
		
.link_normal:link 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_normal:active 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_normal:visited 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_normal:hover 	{font-family: Arial;text-decoration: underline;font-size: 8pt;color: rgb(43,85,127);font-weight: normal;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }
		
.a8000000nlink:link 	{font-family: Arial;
		font-size: 8pt;
		color: #346799;
		font-weight: bold;
		text-decoration:none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
.a8000000nlink:active 	{font-family: Arial;
		font-size: 8pt;
		color: #346799;
		font-weight: bold;
		text-decoration:none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
.a8000000nlink:visited 	{font-family: Arial;
		font-size: 8pt;
		color: #8f3da5;
		font-weight: bold;
		text-decoration:none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }
		
.a8000000nlink:hover 	{font-family: Arial;
		font-size: 8pt;
		color: #346799;
		font-weight: bold; 
		text-decoration:underline;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px }		



.a8000066n:link 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066n:active 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066n:visited 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066n:hover 	{font-family: Arial;text-decoration: underline;font-size: 8pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066b:link 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066b:active 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066b:visited 	{font-family: Arial;text-decoration: none;font-size: 8pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a8000066b:hover 	{font-family: Arial;text-decoration: underline;font-size: 8pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066n:link 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066n:active 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066n:visited 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066n:hover 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: rgb(0,0,102);font-weight: normal;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }


.a10000066b:link 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066b:active 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066b:visited 	{font-family: Arial;text-decoration: none;font-size: 10pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.a10000066b:hover 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: rgb(0,0,102);font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }
		


.board_link:link 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: #346799;font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.board_link:active 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: #346799;font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.board_link:visited 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: #8f3da5;font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.board_link:hover 	{font-family: Arial;text-decoration: underline;font-size: 10pt;color: #fe70a4;font-weight: bold;;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_address_content:link 	{font-family: Arial;text-decoration: none;font-size: 12pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_address_content:active 	{font-family: Arial;text-decoration: none;font-size: 12pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_address_content:visited 	{font-family: Arial;text-decoration: none;font-size: 12pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.link_address_content:hover 	{font-family: Arial;text-decoration: underline;font-size: 12pt;color: #346799;font-weight: bold;margin-left: 0px;margin-right: 0px;margin-top: 0px;margin-bottom: 0px }

.table_inside_border_4sides {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.table_inside_border_3sides_tbl {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.table_inside_border_3sides_tbr {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.table_inside_border_1side_r {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}		

.table_inside_border_1side_l {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}	

.table_inside_border_3sides_lrt {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}		

.table_inside_border_2sides_lb {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.table_inside_border_2sides_rb {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.table_inside_border_1side_b {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.roundcont {
	width: 100%;
	background-color: #DFDEE4;
	color: #000000;
}

.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url("../images/Upper Right.jpg") no-repeat top right; 
}

.roundbottom {
	background: url("../images/Lower Right.jpg") no-repeat top right; 
}

img.corner {
   width: 20px;
   height: 20px;
   border: none;
   display: block !important;
}	

.fact_sheet_caption {
	font-family: "Century Gothic";
	font-size: 7pt;
	font-style: italic;
}

.fact_sheet_text {
	font-family: "Garamond";
	font-size: 11pt;
}

.fact_sheet_references {
	font-family: "Garamond";
	font-size: 9pt;
}

.fact_sheet_1st_word {
	font-family: "Britannic Bold";
	font-size: 17pt;
}

.fact_sheet_1st_word_paragraph {
	font-family: "Britannic Bold";
	font-size: 15pt;
}

.fact_sheet_facts_category {
	font-family: "Britannic Bold";
	font-size: 13pt;
}

.fact_sheet_caption_link:link 	{
	font-family: "Century Gothic";
	text-decoration: none;
	font-size: 7pt;
	color: rgb(43,85,127);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
}

.fact_sheet_caption_link:active 	{
	font-family: "Century Gothic";
	text-decoration: none;
	font-size: 7pt;
	color: rgb(43,85,127);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
}

.fact_sheet_caption_link:visited 	{
	font-family: "Century Gothic";
	text-decoration: none;
	font-size: 7pt;
	color: rgb(43,85,127);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
}

.fact_sheet_caption_link:hover 	{
	font-family: "Century Gothic";
	text-decoration: underline;
	font-size: 7pt;
	color: #949494;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
}		
//
		
</STYLE>
